/*=================================================
Class Definitions
=================================================*/

.immersive_slider {
  background: #2685c9;
  max-width: 100%;
  height: 480px;
  opacity: .9;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.immersive_slider .is-slide  {
  display: table;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 50px 100px;
  position: absolute;
}
.immersive_slider .is-slide .image  {
  float: none;
  width: 50%;
  padding-left: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  vertical-align: middle;
  display: table-cell;
  padding: 0 0 0 10px;
}
.is-bg-overflow {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
}

.is-overflow, .is-bg-overflow {
  height: 100%;
}

.ease {
  -webkit-transition: 1000ms ease all;
  -moz-transition: 1000ms ease all;
  -o-transition: 1000ms ease all;
  transition: 1000ms ease all;
}

.bounce {
  -webkit-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -moz-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -o-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
}

.no-animation {
  -webkit-transition: none!important;
  -moz-transition: none!important;
  -o-transition: none!important;
  transition: none !important;
}

.immersive_slider .is-slide .image img{
  max-width: 100%;
  display: block;
  width: 100%;
}

.immersive_slider .is-slide .content {
  float: none;
  width: 50%;
  padding-right: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: white;
  text-align: left;
  line-height: 160%;
  vertical-align: middle;
  display: table-cell;
}

.immersive_slider .is-slide .content h2{
  font-size: 42px;
  font-weight: 300;
  text-align: left;
}

.is-container {
  position: relative;
  overflow: hidden;
}

.is-container .is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.is-container .is-background img{
  width: 100%;
  height: 100%;
  left: 0;
  position: relative;
}

.is-container .is-background.gs_cssblur {
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  filter: blur(20px);
}

.is-pagination {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 20px;
  z-index: 5;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.is-pagination li {
  padding: 0;
  display: inline-block;
  text-align: center;
  position: relative;
}
.is-pagination li a{
  padding: 10px;
  width: 4px;
  height: 4px;
  display: block;

}
.is-pagination li a:before{
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: rgba(255,255,255,0.85);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.is-pagination li a.active:before{
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid white;
  margin-top: -4px;
  left: 8px;
}

.is-next,  .is-prev {
  padding: 5px 5px 15px;
  font-size: 50px;
  position: absolute;
  bottom: 50%;
  margin-bottom: -36px;
  width: 35px;
  color: #FFF;
  display: inline-block;
  line-height: 100%;
  background: rgba(0, 0, 0, 0.35);
}

.is-next {
  right: 10px;
}

.is-prev {
  left: 10px;
}


/* ================ Other Style =================== */


body {
  padding: 0;
  text-align:;
  font-family: 'open sans';
  position: relative;
  margin: 0;
  height: 100%;
}

.wrapper {
  height: auto !important;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
}

a {
  text-decoration: none;
}


h1, h2 {
  width: 100%;
  float: left;
}
h1 {
  margin-top: 25px;
  color: #000;
  margin-bottom: 5px;
  font-size: 50px;
  letter-spacing: -4px;
}
h2 {
  color: #444;
  font-weight: 100;
  margin-top: 0;
  margin-bottom: 10px;
}

.pointer {
  color: #9b59b6;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  margin-top: 15px;
}

.reload.bell {
  font-size: 12px;
  padding: 20px;
  width: 45px;
  text-align: center;
  height: 47px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

.reload.bell #notification {
  font-size: 25px;
  line-height: 140%;
}

.reload{
  display: inline-block;
  border: 4px solid #A2261E;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #CC3126;
  display: inline-block;
  line-height: 100%;
  padding: 0.7em;
  text-decoration: none;
  color: #fff;
  width: 100px;
  line-height: 140%;
  font-size: 17px;
  font-family: open sans;
  font-weight: bold;
}
.reload:hover{
  background: #A2261E;
}

.clear {
  width: auto;
}
.btn:hover, .btn:hover {
  background: rgba(0,0,0,0.8);
}
.btns {
  width: 410px;
  margin: 50px auto;
}


.back {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  display: block;
  padding: 7px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: rgba(255, 255, 255, 0.25);
  font-weight: bold;
  font-size: 13px;
  color: #000;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.back:hover {
  color: black;
  background: rgba(255, 255, 255, 0.5);
}

.immersive_slider .is-slide .content h2{
  line-height: 140%;
  font-weight: 100;
  color: white;
  font-weight: 100;
}
.immersive_slider .is-slide .content a {
  color: white;
}

.immersive_slider .is-slide .content p{
float: left;
font-weight: 100;
width: 100%;
font-size: 17px;
margin-top: 5px;
}
